<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 1e3 497.33" preserveAspectRatio="none" position="absolute" overflow="visible">
      <g transform="translate(.00035062 -.00033298)" fill="none" stroke="#ffe31b" stroke-linecap="square">
        <path d="m1.8894 1.8901v68.678" stroke-width="1px" />
        <path d="m1.8894 36.226h165.52c237.98 0.0014 466.22 94.579 634.5 262.93l171.22 171.15" stroke-width="1px" />
        <path d="m948.78 494.66 48.546-48.566" stroke-linejoin="miter" stroke-width="1px" />
      </g>
    







</svg>
  </g>








</svg>